//[passport-contacts-core](../../../../index.md)/[com.yandex.passport.contacts.core](../../index.md)/[ContactPermissionRationale](../index.md)/[Alert](index.md)/[alertInit](alert-init.md)

# alertInit

[passport-contacts-core]\
val [alertInit](alert-init.md): AlertBuilder.((Boolean) -&gt; Unit) -&gt; Unit

## Parameters

passport-contacts-core

| | |
|---|---|
| alertInit | DSL builder for alatrt dialog. |
